/*.node-pagina-basica{float:left;}*/

.node-pagina-basica ul{
	float:left; 
	width:96%; 
	padding-left: 4%;
}

.node-pagina-basica ul li{
	float:left;
	width:98.5%;
	background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0 1em transparent;
    color: #000000;
    padding: 0.5em 0 0.5em 1.5%;
    text-decoration: none;
}